.helements {
  display: block;
  left: 50%;
  margin-left: -195px;
  position: absolute;
  top: 30px;
  width: 391px;
  height: 109px;
  background-position: 0 0;
  background-repeat: no-repeat;
  z-index: 1;
}
.cclo {
width:101px;
margin-left:148px;
}

.csl {
margin-top:15px;
font-family: "Arian AMU Serif",Arial,"Arial Unicode MS",Helvetica,sans-serif;
font-size:18px;
margin-left:0px;
}
.cs2 {
margin-top:5px;
font-family: Arial,"Arial Unicode MS",Helvetica,sans-serif;
font-size:11px;
margin-left:0px;
font-style:italic;

}

.ccphone {
margin-top:15px;
font-family: "Arian AMU Serif",Arial,"Arial Unicode MS",Helvetica,sans-serif;
font-size:18px;
margin-left:0px;
color:#D20000;
}

.arz {
font-family: Arial !important;
color:#000 !important;
}
.arz:hover {
color:#D30000 !important;
}

.mptext {
margin-top: 22px; 
margin-bottom: -30px;
}

.stolb123 {
width:280px; float:left; margin-right:20px; padding-right:30px;
}

.npzag {
margin-bottom:15px !important;
}

@media screen and (max-width: 770px){
.header
{
height: 250px;
}
.breadcrumbs {
margin-top:-30px;
}
.stolb123 {
width:180px; float:left; margin-right:20px; padding-right:30px;
}
}

@media screen and (max-width: 500px){


.helements {
  display: block;
  left: 50%;
  margin-left: -195px;
  position: absolute;
  top: 20px;
  width: 300px;
  height: auto;
  background-position: 0 0;
  background-repeat: no-repeat;
  z-index: 1;
}
.csl {
margin-top:15px;
font-family: "Arian AMU Serif",Arial,"Arial Unicode MS",Helvetica,sans-serif;
font-size:17px;
margin-left:85px;
}

.ccphone {
margin-top:15px;
font-family: "Arian AMU Serif",Arial,"Arial Unicode MS",Helvetica,sans-serif;
font-size:18px;
margin-left:80px;
}
.header
{
height: 280px;
}
.breadcrumbs {
margin-top:-30px;
}
} 

@media screen and (max-width: 380px){
.helements {
  display: block;
  left: 50%;
  margin-left: -195px;
  position: absolute;
  top: 20px;
  width: 230px;
  height: auto;
  background-position: 0 0;
  background-repeat: no-repeat;
  z-index: 1;
}
.csl {
width:100%;
margin-top:15px;
font-family: "Arian AMU Serif",Arial,"Arial Unicode MS",Helvetica,sans-serif;
font-size:16px;

}

.ccphone {
width:100%;
margin-top:8px;
font-family: "Arian AMU Serif",Arial,"Arial Unicode MS",Helvetica,sans-serif;
font-size:18px;
text-align:center;
margin-left:85px;
}

.header
{
height: 250px;
}
.breadcrumbs {
margin-top:-30px;
}
} 


.triz {
text-align:left !important;
padding-left:75px !important;
padding-top:0px !important;
padding-bottom:0px !important;
line-height: 12px !important;
margin-bottom:-23px !important;
pointer-events: none;
cursor: default;
color:#A5A5A5 !important;
}

.off-nav-113, .off-nav-114, .off-nav-115, .off-nav-116, .off-nav-117 {
background:#F2F2F2 !important;
border-bottom:1px dotted #E2E2E2 !important;
}

.off-nav-123, .off-nav-124, .off-nav-125, .off-nav-126, .off-nav-127, .off-nav-128, .off-nav-129, .off-nav-130,
.off-nav-131, .off-nav-132, .off-nav-136, .off-nav-138, .off-nav-139, .off-nav-140, .off-nav-141, .off-nav-142,
.off-nav-144, .off-nav-145, .off-nav-147, .off-nav-148, .off-nav-149
{
background:#fff !important;
border-bottom:1px dotted #E2E2E2 !important;
}



@media screen and (max-width: 768px){
.nav {
display:none;
}
.content-layout .sidebar2
{
display:none;
}
}

.neazag, .neazag a:link, .neazag a:hover, .neazag a:active, .neazag a:visited {
font-size:20px !important;
font-weight: 400 !important;
line-height: 35px !important;
color:#fff !important;
text-align: center !important;
border-bottom:none !important;
font-family: Oswald, "Open Sans",Helvetica,Arial !important;
text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) !important;
}

.neazas, .neazas a:link, .neazas a:hover, .neazas a:active, .neazas a:visited {
font-size:20px !important;
font-weight: 400 !important;
line-height: 35px !important;
color:#F2F2F2 !important;
text-align: center !important;
border-bottom:none !important;
font-family: Arial !important;
text-shadow:none !important;
}

.off-nav-180, .off-nav-181, .off-nav-182, .off-nav-183 {
background:#D63939 !important;
cursor: default !important;
pointer-events: none !important;
}

.off-nav-183 {
background:#F2F2F2 !important;
cursor: default !important;
pointer-events: none !important;
height:30px !important;
}
.pweb-arrow {
display:none;
}

@media screen and (max-width: 768px){
.postcontent h2 {
font-size:18px;
font-weight:300;
}
.postheader
{
  color: #000000;
  margin: -45px 10px 10px 0;
  font-size: 22px;
  font-family: Oswald, Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
  font-weight: 300;
  font-style: normal;
  text-align:center;
}
.breadcrumbs {
margin-top: -42px;
display:none;
}

.pweb-bg-white.pwebcontact-box.pweb-accordion.pweb-accordion-boxed .pwebcontact-container {
margin-left:0px;
width:92%;
}
.pweb-arrow {
display:none;
}
.footinfo { /* 768 */
width:100%;
margin-left:0px !important;
text-align:center !important;
margin-top:0px;
margin-bottom:25px;
cursor: text;
}

}

@media screen and (max-width: 500px){
.postcontent h2 {
font-size:18px;
font-weight:300;
}
.postheader
{
  color: #000000;
  margin: -69px 10px 10px 0;
  font-size: 22px;
  font-family: Oswald, Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
  font-weight: 300;
  font-style: normal;
  text-align:center;
}
.pweb-bg-white.pwebcontact-box.pweb-accordion.pweb-accordion-boxed .pwebcontact-container {
margin-left:0px;
width:92%;
}
.pweb-arrow {
display:none;
}
.footinfo { /* 500 */
margin-left:0px !important;
text-align:center !important;
margin-top:0px;
margin-bottom:25px;
cursor: text;
}
.stolb123 {
float:none; width:100%; text-align:center; margin-left:12px;
}
}

@media screen and (max-width: 500px){
.postheader {
margin: -35px 10px 10px 0;
}
}

@media screen and (max-width: 380px){
.postcontent h2 {
font-size:18px;
font-weight:300;
}
.postheader
{
color: #000000;
margin: -25px 10px 10px 0;
font-size: 20px;
font-family: Oswald, Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
font-weight: 300;
font-style: normal;
text-align:center;
}
.breadcrumbs {
margin-top: -42px;
display:none;
}
.pweb-bg-white.pwebcontact-box.pweb-accordion.pweb-accordion-boxed .pwebcontact-container {
margin-left:0px;
width:92%;
}
.pweb-arrow {
display:none;
}

.footinfo { /* 380 */
margin-left:0px !important;
text-align:center !important;
margin-top:0px;
margin-bottom:25px;
cursor: text;
}
.omnibro {
white-space: nowrap;
}

.stolb123 {
float:none; width:100%; text-align:center; margin-left:12px;
}

}

@media screen and (max-width: 315px){
.vpol {
display:none;
}
}
.footinfo {
float:left;
margin-top:0px;
margin-left:-18px;
margin-bottom:25px;
cursor: text;
}

.finfo1 {
font-size: 16px;
font-family: 'Arian AMU Serif', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
font-weight: 300;
border-bottom:1px dotted #717171;
color:#000;
margin-bottom:10px;
padding-bottom:4px;
}
.finfo2 {
font-size: 13px;
font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
color:#000;
padding-bottom:4px;
}
.finfo3 {
font-size: 13px;
font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
color:#000;
margin-bottom:10px;
padding-bottom:4px;
}

.article img {
display:block;
}